curl --request GET \
--url https://api.lettermint.co/v1/team/members \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"role": "<string>",
"joined_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"user": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"avatar": "<string>"
}
}
],
"path": "<string>",
"per_page": 123,
"next_cursor": "<string>",
"next_page_url": "<string>",
"prev_cursor": "<string>",
"prev_page_url": "<string>"
}curl --request GET \
--url https://api.lettermint.co/v1/team/members \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"role": "<string>",
"joined_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"user": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"avatar": "<string>"
}
}
],
"path": "<string>",
"per_page": 123,
"next_cursor": "<string>",
"next_page_url": "<string>",
"prev_cursor": "<string>",
"prev_page_url": "<string>"
}Team API token. Find this in your team settings.
The number of results that will be returned per page.
The cursor to start the pagination from.
Paginated set of TeamMemberData
Show child attributes
Base path for paginator generated URLs.
Number of items shown per page.
The "cursor" that points to the next set of items.
The "cursor" that points to the previous set of items.